$text: #1c1823;
$bg: #f7f7f2;
$gradient1: #ef233c;
$gradient2: #ff8208;
$text5L: #291f38;
$text10L: #332849;
$brightBg: #ffffff;
$disabled: #a9a6ad;
$grad1: linear-gradient(135deg, $gradient1, $gradient2);
$grad2: linear-gradient(45deg, $gradient1, $gradient2);

$mq-phone: 'only screen and (max-width : 650px)';
$mq-tablet: 'only screen and (min-width : 651px) and (max-width : 950px)';
$mq-keyboard: 'only screen and (max-height : 600px)';

@mixin gradient-text($gradient-to-use) {
  background: $gradient-to-use;
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
